@charset "UTF-8";
/* CSS Document */

body {
	text-align:center;
	background-color: #0060a0;
	background-repeat:repeat-x;
	color: #999999;
	margin:20px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 20px;
}
p {
	font-size: 0.8em;
}
img {
	border: 0px;
}



/* Link */

a {
	font-style:normal;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 15px;
	text-decoration:none;
	font-weight:bold;

}
a:hover {
	font-style:normal;
	color: #0060a0;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 15px;
	text-decoration:none;
	font-weight:bold;
}
a {
	outline: 0 none;
}


/* Link */

a.footer {
	font-style:normal;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 15px;
	text-decoration:none;
	font-weight:bold;
}
a.footer:hover {
	font-style:normal;
	color: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 15px;
	text-decoration:none;
	font-weight:bold;
}


/* Content */

#frame {
	width:790px;
	height:660px;
	margin-right:auto;
	margin-left:auto;
	margin-top: 0px;
	padding:0px 0px 0px 0px;
	text-align:left;
	border:#FFFFFF 6px solid;
		background-color:#FFFFFF;

}
#header {
	width:790px;
	height:390px;
	padding:0px 0px 0px 0px;
	float:left;
	background-image:url("../images/header.jpg");
}



/* Navigation */		
		
ul#nav {
	float:right;
	width:665px;
	list-style-type:none;
	font-size:0.8em;
	height:30px;
	margin:0px;
	padding:7;
}
ul#nav li {
	display:inline;
	float:left;
	list-style:none;
	text-align:left;
	margin:0;
	padding:7px;
}
body#home ul#nav .home {
	overflow:hidden;
	padding-left:13px;
	color: #0060a0;
}
ul#nav .home {
	overflow:hidden;
	padding-left:13px;
	color:#999999;
}
ul#nav a:hover.home {
	cursor:pointer;
	overflow:hidden;
	padding-left:13px;
	color:#0060a0;
}
body#about ul#nav .about {
	overflow:hidden;
	padding-left:13px;
	color:#0060a0;
	border-left:#999999 1px solid;
}
ul#nav .about {
	overflow:hidden;
	padding-left:13px;
	color:#999999;
	border-left:#999999 1px solid;
}
ul#nav a:hover.about {
	cursor:pointer;
	overflow:hidden;
	padding-left:13px;
	color:#0060a0;
	border-left:#999999 1px solid;
}
body#news ul#nav .news {
	overflow:hidden;
	padding-left:13px;
	color:#0060a0;
	border-left:#999999 1px solid;
}
ul#nav .news {
	overflow:hidden;
	padding-left:13px;
	color:#999999;
	border-left:#999999 1px solid;
}
ul#nav a:hover.news {
	cursor:pointer;
	overflow:hidden;
	padding-left:13px;
	color:#0060a0;
	border-left:#999999 1px solid;
}
body#contact ul#nav .contact {
	overflow:hidden;
	padding-left:13px;
	color: #0060a0;
	border-left:#999999 1px solid;
}
ul#nav .contact {
	overflow:hidden;
	padding-left:13px;
	color:#999999;
	border-left:#999999 1px solid;
}
ul#nav a:hover.contact {
	cursor:pointer;
	overflow:hidden;
	padding-left:13px;
	color:#0060a0;
	border-left:#999999 1px solid;
}


ul#nav .partners {
	overflow:hidden;
	padding-left:13px;
	color:#999999;
	border-left:#999999 1px solid;
}
ul#nav a:hover.partners {
	cursor:pointer;
	overflow:hidden;
	padding-left:13px;
	color:#0060a0;
	border-left:#999999 1px solid;
}




/* Content area */		
		
#content {
	width:730px;
	height:150px;
	padding:80px 30px 0px 30px;
	float:left;
	background-image:url("../images/homelogo.jpg");
	background-repeat:no-repeat;
	background-color:#FFFFFF;
}
.hidden {
	display:none;
}
#footer {
	width:790px;
	margin-right:auto;
	margin-left:auto;
	font-family: Arial, Helvetica, sans-serif;
	text-align:right;
	color:#FFFFFF;
	font-size:10px;
	margin-top:0px;
}
#col1 {
	float:left;
	width:240px;
	height:40px;
	position:relative;
	left:5px;

}
#col2 {
	float:left;
	width:470px;
	position:relative;
	left:5px;
	overflow:hidden;
	padding:0px 22px 0px 22px;
}
